prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
 
Name: process-cpp
Description: A simple and lightweight C++11 wrapper around process control
Version: 3.0.0
Libs: -L${libdir} -lprocess-cpp
Cflags: -I${includedir}
